Subject: Ticket Assigned - Re: ﻿ Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Aug 2019 15:58:13 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your Click & Collect order is confirmed!  Hi,

Ref my below order which I brought online. My sister collected it on my behalf and brought it to me, to London unfortunately all but items with the exception of one are too small/incorrect size.

My sister is still in London and will only be back in the UAE at the end of August, and by this time I would have missed the 14 day return window that you have. Can you please advise if you can make an exception for me to be able to return these items which are of no use to me now. I’m not confident with the sizing unless I was there to try on, plus as I’m not in the UAE I won’t be able to get access to the items so would appreciate to turn for a refund.

I look forward to hearing from you in due course with kind regards.

Suleka
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: 11 July 2019 10:28:27
To: Suleka Salah <[email-masked]>
Subject:  Your Click & Collect order is confirmed!

Your order number is 9750762862 | Click here<https://www.centrepointstores.com/ae/en/my-account/order/9750762862?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Your order has been successfully placed.

Hi Suleka Salah, thanks for shopping with us.
For your reference, your order number is 9750762862<https://www.centrepointstores.com/ae/en/my-account/order/9750762862?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be collected.

2

At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

Collect your order from:
[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]
Splash (Centrepoint), Ajman City Centre
Address :

Ajman City Centre, Ajman, United Arab Emirates
Phone Number: +971 6 7434848

Working hours :

Saturday - Wednesday (10AM - 11PM) / Thursday - Friday (10AM - 12PM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Ajman%20City%20Centre,%20Ajman,%20Corniche%20Ajman,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
Payment Method:

[mastercard]

xxxx xxxx xxxx 1035
Suleka Salah

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/8515079-FF01039-SPSUM19090119_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161348185?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
SPLASH
Striped Top with Spread Collar and Long Sleeves
Color: Blue
Size: L
Quantity: 1
AED 45
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/5527347-W19AISMAXI-SPWIN19290419_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161565792?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
SPLASH
Plain A-Line Maxi Skirt with Pocket Detail and Zip Closure
Color: Black
Size: 14
Quantity: 1
AED 90
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/2088692-2088692-A91YDMIXSKT-IKU1913319_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161317932?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
SPLASH
Iconic Striped Asymmetric Maxi Skirt with Belt Detail
Color: Blue
Size: 14
Quantity: 1
AED 80
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/1433615-SOS24468-SPWIN18280818_04-150.jpg] <https://www.centrepointstores.com/ae/en/p/160932101?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
SPLASH
Elle Collared Top with Long Sleeves
Color: Red
Size: 14
Quantity: 1
AED 75
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/6032457-WTSU192752-SPSUM19290119_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161253667?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
SPLASH
Sustainability Textured Shirt with Mandarin Collar and Pleated Detail
Color: Pink
Size: 14
Quantity: 1
AED 35
Subtotal:       AED 325
Savings:        - AED 225
Total   AED 325
Your order could earn you 56 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/111798